﻿@font-face {
    font-family: 'Cairo-VariableFont_wght';
    src: url('/fonts/Cairo-VariableFont_wght.ttf') format('truetype');
}

@font-face {
    font-family: 'Cairo-Light';
    src: url('/Content/fonts/Cairo-Light.ttf') format('truetype');
}

@font-face {
    font-family: 'Cairo-Regular';
    src: url('/Content/fonts/Cairo-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'Cairo-ExtraLight';
    src: url('/Content/Fonts/Cairo-ExtraLight.ttf') format('truetype');
}

@font-face {
    font-family: 'Cairo-SemiBold';
    src: url('/Content/Fonts/Cairo-SemiBold.ttf') format('truetype');
}

@font-face {
    font-family: 'NotoNaskhArabic-Bold';
    src: url('/Content/fonts/NotoNaskhArabic-Bold.ttf') format('truetype');
}

@font-face {
    font-family: 'NotoNaskhArabic-Medium';
    src: url('/Content/fonts/NotoNaskhArabic-Medium.ttf') format('truetype');
}

@font-face {
    font-family: 'NotoNaskhArabic-Regular';
    src: url('/Content/fonts/NotoNaskhArabic-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'NotoNaskhArabic-SemiBold';
    src: url('/Content/fonts/NotoNaskhArabic-SemiBold.ttf') format('truetype');
}

@font-face {
    font-family: 'NotoNaskhArabic-VariableFont_wght';
    src: url('/Content/fonts/NotoNaskhArabic-VariableFont_wght.ttf') format('truetype');
}

.font-Cairo {
    font-family: Cairo-SemiBold;
    font-size: small;
}

.font-Custome {
    font-family: NotoNaskhArabic-Regular;
    font-size: 0.79rem;
    font-weight: 100 !important;
}


.table-borderspace-sm {
    border-collapse: separate;
    border-spacing: 3px 3px;
}
.table-borderspace-md {
    border-collapse: separate;
    border-spacing: 3px 6px;
}
.table-borderspace-lg {
    border-collapse: separate;
    border-spacing: 3px 10px;
}

.table-Noborder {
    border: 0;
}

td{
    vertical-align:middle !important;
    font-size:0.7rem !important;
   
}

.btn-sm {
    font-size: 0.62rem !important;
}
.btn-pill {
    font-size: 0.62rem !important;
}